/*GENERAL STRUCTURE*******************************************************************************/

body {
    color: #393939;
    /*font-family: "Roboto",sans-serif;font-size: 17px;font-weight: 300;*/
    
    font-size: 1.2em;
    font-family: Georgia, Times, 'Times New Roman', serif;
}
a {
    /*color: #3496ea;*/
    /*color:#EABB34;*/
    /*color:#709f47;*/
    
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
a,
a:hover,
a:active,
a:focus {
    outline: 0;
    /*color:#EABB34;*/
}
ul {
    margin: 1em 0;
    padding: 0 0 0 40px;
    /*list-style: none outside none;margin: 0;padding: 0;  list-style-position: outside;  */
    
    list-style-position: inside;
    padding: 0;
}
li {
    margin: 0;
    line-height: 30px;
}
li + li {
    margin-top: .5em;
}
h1,
h2,
h3,
h4 {
    font-family: "Times New Roman", Times, serif;
    font-size: 200%;
    letter-spacing: -2px;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 700;
}
h1 {
    font-size: 44px;
    letter-spacing: -2px;
    /*font-weight: 300;*/
    /*margin-bottom: 20px;*/
    /*text-transform: uppercase;*/
}
h2 {
    font-size: 34px;
    letter-spacing: -2px;
    /*font-weight: 300;*/
    /*margin-bottom: 20px;*/
    /*text-transform: uppercase;*/
}
h3 {
    font-size: 26px;
    letter-spacing: -1px;
    /*font-weight: 300;*/
    /*margin-bottom: 20px;*/
    /*text-transform: uppercase;*/
}
#bonus h3 {
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#bonus p {
    padding-bottom: 0px;
    margin-top: 0px;
}
h2 strong {
    /*font-weight: 800;*/
    
    letter-spacing: -2px;
}
h2 label {
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    text-transform: lowercase;
    letter-spacing: -2px;
}
h2 small {
    color: #3496ea;
    display: block;
    font-size: 24px;
    font-weight: bolder;
    line-height: 30px;
    margin-top: 10px;
    padding: 0 5%;
    text-transform: capitalize;
    letter-spacing: -2px;
}
.img-block {
    margin: 0 auto;
    display: block;
}
p {
    /*color: #6f6f6f;*/
    
    line-height: 30px;
}
.color-red {
    color: #e51717 !important;
}
b,
strong {
    font-weight: 600;
}
.highlight {
    /*color: #f8943e !important;*/
    /*color: #cc3300 !important;*/
    
    color: #ff611b !important;
}
.img_jaminan,
.img_bonus,
.img_app {
    display: block;
    padding-left: 20px;
    padding-top: 3px;
    float: right;
    /*margin-top:20px;*/
    
    margin-left: 40px;
    /*margin-bottom:80px;*/
}
/*h1,h2 {	letter-spacing: -2px;}h3,h4 {	letter-spacing: -1px;}*/

.strike_through {
    text-decoration: line-through;
}
.container {
    display: block;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
}
.bg_yellow {
    background-color: #ffde00;
}
.txt_red {
    color: red;
}
.footer {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 70px;
    text-align: center;
}
.txt_center {
    text-align: center;
}
.txt_justify {
	text-align: justify;
}
.txt_right {
    text-align: right;
}
.txt_bigger_150 {
    font-size: 150%;
    letter-spacing: 0px;
}
.txt_smaller_50 {
    font-size: 50%;
    letter-spacing: 0px;
}
.txt_smaller_75 {
    font-size: 75%;
    letter-spacing: 0px;
}
.less_weight {
    font-weight: 300;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.img_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.img_left {
    display: block;
    padding-right: 20px;
    padding-top: 3px;
    float: left;
}
.img_right {
    display: block;
    padding-right: 20px;
    padding-top: 3px;
    float: right;
}
.button {
    width: 400px;
    height: 60px;
    line-height: 60px;
    color: white;
    text-decoration: none;
    font-size: 50px;
    font-family: helvetica, arial;
    font-weight: bold;
    display: block;
    text-align: center;
    /*position: relative;*/
    /* BACKGROUND GRADIENTS */
    
    background: #016452;
    background: -moz-linear-gradient(top, #bdfc8b, #3F8C28 50%, #338713 51%, #206e08);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0e8e77), color-stop(.5, #0c7a66), color-stop(.5, #01715d), to(#005c4c));
    /* BORDER RADIUS */
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #368DBE;
    border-top: 1px solid #c3d6df;
    /* TEXT SHADOW */
    
    text-shadow: 1px 1px 1px black;
    /* BOX SHADOW */
    
    -moz-box-shadow: 0 1px 3px black;
    -webkit-box-shadow: 0 1px 3px black;
    box-shadow: 0 1px 3px black;
}
.button:hover {}.button:active {}.smaller75 {
    font-size: 75%;
}
.smaller50 {
    font-size: 50%;
}
.bigger75 {
    font-size: 175%;
}
img {
    max-width: 100%;
}
.wider {
    width: 95%;
}
#tempah_left {
    display: block;
    width: 40%;
    float: left;
}
#tempah_right {
    display: block;
    width: 58%;
    float: right;
}
#testimonials {
    /*font-family: Georgia, serif;    margin: 47px 0 108px*/
}
.testimonials_row {
    margin-bottom: 60px
}
.testimonial,
.testimonial_description {
    /* width: 180px;*/
    
    width: 280px;
    float: left;
    /*margin-right: 60px;*/
    
    margin-right: 50px;
    position: relative;
    /*font-size: 16px;*/
    /* font-style: italic;*/
    
    text-align: left
}
.testimonial {
    /* border: 1px solid #e5e5e5;*/
    /*background: #fff url(../images/testimonial_quote.png) no-repeat 29px 29px;    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .1);    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1);*/
    /* box-shadow: 0 0 5px rgba(0, 0, 0, .1);    -moz-border-radius: 10px;    -webkit-border-radius: 10px;    border-radius: 10px;*/
    /* padding: 24px 31px 29px 67px;*/
}
.testimonial a.viewfull {
    text-align: left;
    position: absolute;
    bottom: -20px;
    left: 48px
}
.testimonial_description {
    color: #78a99e;
    font-size: 24px;
    text-shadow: 1px 1px 0 #fff;
    padding: 46px 0 0 26px;
    width: 252px
}
.testimonial_description p {
    line-height: 30px
}
.testimonial_description a.viewfull {
    float: left;
    margin-top: 12px
}
.testimonial p {
    /*line-height: 21px*/
    
    line-height: 30px;
}
#testimonials .main {
    /* font-family: 'Goudy Bookletter 1911', arial, sans-serif;    font-size: 45px;*/
    
    background: url(../images/testimonials_icon.png) no-repeat top center;
    clear: both;
    padding: 48px 0 2px
}
#testimonials .subtitle {
    padding-bottom: 27px
}
#main-area .last {
    margin-right: 0;
    clear: right;
}
.testimonial {
    overflow: hidden;
    background-position: 29px 266px;
    /*height: 800px;*/
    
    height: auto;
}
.testimonial a.viewfull {
    bottom: 30px;
    left: 35px;
}
.testimonials_row {
    margin-bottom: 30px;
}
.testimonial a.viewfull {
    text-align: left;
    position: absolute;
    bottom: -20px;
    left: 48px;
}
.viewfull {
    /*font-size: 16px;*/
    
    color: #454545;
    display: block;
    text-align: right;
    /*font-family: Georgia,serif;    font-style: italic;*/
}
.last {
    margin-right: 0;
}
.testimonial div.testi1 {
    background-image: url(../images/testi1.png);
}
.testimonial div.testi2 {
    background-image: url(../images/testi2.png);
}
.testimonial div.testi3 {
    background-image: url(../images/testi3.png);
}
.testimonial div.testi4 {
    background-image: url(../images/testi4.png);
}
.testimonial div.testi5 {
    background-image: url(../images/testi5.png);
}
.testimonial div.testi6 {
    background-image: url(../images/testi6.png);
}
.testimonial div {
    background-repeat: no-repeat;
    background-position: center 30px;
    color: #b2b2b2;
    text-shadow: 1px 1px 0 #fff;
    /*background-color: #f8fafa;*/
    
    width: 278px;
    /* margin: -24px 0 30px -67px;*/
    
    text-align: center;
    padding: 190px 0 20px;
    /*border: 1px solid #fff;*/
    
    border-bottom: 1px solid #e5e5e5;
}
.brands {
    margin-left: -3px;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    width: 765px;
    /*height: 193px;*/
    
    text-align: center;
    padding: 50px 100px 0;
    background-image: url(../images/testimonials_brands.jpg);
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix,
:first-child+html .clearfix {
    zoom: 1
}
.boxy {
    border: 1px solid #e5e5e5;
    /*background: #fff url(../images/testimonial_quote.png) no-repeat 29px 29px;*/
    
    background-color: #f8fafa;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 24px;
	width:98%;
	margin-right:auto;
	margin-left:auto;
}
.width75 {
    width: 75%;
}
.width80 {
	width: 80%;
}
.width90{
	width: 90%;
}
.center {
	margin-right:auto;
	margin-left:auto;
}
.fright {
    float: right;
}
.ss-clearfix {
    display: none;
}
ul.dot li {
    /*font-size: 17px;*/
    
    margin-bottom: 1em;
    list-style-type: none;
    padding: 0.25em 0 0 2.5em;
    position: relative;
}
ul.dot li:before {
    content: " ";
    display: block;
    border: solid 0.4em #ff611b;
    border-radius: 1em;
    height: 0;
    width: 0;
    position: absolute;
    left: 0.5em;
    margin-top: 0.4em;
}
ul.dot li:after {
    content: " ";
    display: block;
    width: 0.3em;
    height: 0.6em;
    border: solid white;
    border-width: 0 0.2em 0.2em 0;
    position: absolute;
    left: 1em;
}
ul.checkmark li:before {
    content: " ";
    display: block;
    border: solid 0.8em #8ec63f;
    border-radius: 1em;
    height: 0;
    width: 0;
    position: absolute;
    left: 0.5em;
    top: 40%;
    margin-top: -0.5em;
}
ul.checkmark li:after {
    content: " ";
    display: block;
    width: 0.3em;
    height: 0.6em;
    border: solid white;
    border-width: 0 0.2em 0.2em 0;
    position: absolute;
    left: 1em;
    top: 40%;
    margin-top: -0.2em;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
);
}
footer {
    margin-bottom: 100px;
}
.half {
    width: 50%;
}
.btn {
    margin-bottom: 20px;
    width: 100%;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #ff611b;
    /*background-color: #4180C5;*/
    
    background-color: #ff611b;
    /*color: aliceblue;*/
    
    color: #ffffff;
    font-size: 15px;
    cursor: pointer;
    /*	position:relative !important;	top:0 !important;	left:0 !important;	font-size: 18px;	height: 32px;	width: 200px;	padding: 0;	font-weight:normal;	border:2px Solid ThreeDShadow;	border-color:ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;	background:ButtonFace;	*/
}
.btn:hover {
    /*	position:relative !important;	top:1px !important;	left:1px !important;	color:#009900;	border:2px Solid ThreeDShadow;	border-color:ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;	background:ButtonFace;	*/
}
.btnside {
    /*	font-size: 18px;	width: 200px;	padding: 0;	*/
}
.rtop,
.rbottom {
    display: block;
    background: #fff;
}
.rtop *,
.rbottom * {
    display: block;
    height: 1px;
    overflow: hidden;
    background: #ccc;
}
.r1 {
    margin: 0 5px
}
.r2 {
    margin: 0 3px
}
.r3 {
    margin: 0 2px
}
.r4 {
    margin: 0 1px;
    height: 2px
}
input {
    /*font-family: Arial,Helvetica,Georgia,Sans-Serif;*/
    
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 20px;
    background: #efefef;
    border: 1px solid #ccc;
    padding: 4px;
    margin: 2px;
}
select {
    /*	font-family: Arial,Helvetica,Georgia,Sans-Serif;	font-size: 14px;	padding: 15px;	margin: 2px;	background:#efefef;	border:1px solid #ccc;*/
}
.edit {
    font-size: 70%;
}

@media (max-width: 976px) {
    h1,
    h2,
    h3,
    h4 {
        margin: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        font-weight: 700;
    }
    h1 {
        font-size: 180%;
        letter-spacing: -2px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    h2 {
        font-size: 180%;
        letter-spacing: -2px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    h3 {
        font-size: 150%;
        letter-spacing: -1px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    .container {
        width: 100%;
		overflow:hidden;
    }
    img .wider {
        max-width: 100%;
    }
    .testimonial,
    .testimonial_description {
        width: 95%;
        height: auto;
    }
    .ss-clearfix {
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }
    .boxy {
        padding: 10px;
    }
}
@media (max-width: 768px) {
    h1,
    h2,
    h3,
    h4 {
        margin: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        font-weight: 700;
    }
    h1 {
        font-size: 160%;
        letter-spacing: -2px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    h2 {
        font-size: 160%;
        letter-spacing: -2px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    h3 {
        font-size: 130%;
        letter-spacing: -1px;
        /*font-weight: 300;*/
        /*margin-bottom: 20px;*/
        /*text-transform: uppercase;*/
    }
    .container {
        width: 100%;
		overflow:hidden;
    }
    img .wider {
        max-width: 100%;
    }
    .testimonial,
    .testimonial_description {
        width: 95%;
        height: auto;
    }
    .ss-clearfix {
		/*
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
		*/
		display:none;
    }
    .boxy {
        padding: 10px;
    }
}
#tempah_left {
    display: block;
    width: 100%;
    float: none;
}
#tempah_right {
    display: block;
    width: 100%;
    float: none;
}
@media (max-width: 480px) {
	body {
		
		font-size: 1em;
	
	}
    h1,
    h2,
    h3,
    h4 {
        margin: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        font-weight: 700;
    }
	/*
    h1 {
        font-size: 30px;

    }
    h2 {
        font-size: 28px;

    }
    h3 {
        font-size: 24px;

    }
	*/
    .container {
        width: 100%;
		margin:0;
    }
    img .wider {
        max-width: 96%;
    }
    .testimonial,
    .testimonial_description {
        width: 95%;
        height: auto;
    }
    .ss-clearfix {
        /*display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;*/
		display: none;
    }
    .img_jaminan,
    .img_bonus,
    .img_app {
		padding:0px;
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .boxy {
        padding: 10px;
    }
	
@media (max-width: 320px) {
	.container {
        width: 100%;
		overflow:hidden;
    }
	
	.img_left, .img_right {
		padding:0px;
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0px;
        margin-bottom: 0px;	}
	
    .ss-clearfix {
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }
}